package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateTenantContentFollowCommand;
import com.bcxin.tenant.open.domains.services.commands.CancelTenantContentFollowCommand;

public interface TenantContentFollowService {
    void dispatch(CreateTenantContentFollowCommand command);

    void dispatch(CancelTenantContentFollowCommand command);
}